<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報参照</title>
<link rel="stylesheet"href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
	crossorigin="anonymous">
</head>
<body style="background-color: snow">
 <nav class="navbar navbar-light" style="background-color: black;">
        <ul class="nav">
		<li class="dropdown" style="list-style: none">
            <a href="index" class="navbar-link index-link" style="color: white; font-size: 40px"><p class="sample09; font-italic">COCO CLOSET</p></a></li>　
           </ul>
		<ul class="nav justify-content-end">
            <li class="navbar-text" style="color: darkgray">${userInfo.name}さん
			</li>　　
			<li class="dropdown"><a href="LogoutServlet"
				class="navbar-link logout-link" style="color: #ff3300;">ログアウト</a></li>
		</ul>
	</nav>
    <br>
	   <br>
	       <br>
    <div align="center">
		<h2>会員情報</h2>
		<br>
        <section>
		<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">ユーザー情報</h5>
		</div>
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5" style="background-color: ghostwhite">
					<div class="card-content">
						<form action="UserDataUpdate" method="POST">
							<br>
                                <br>
							<div class="row">
								<div class="input-field col s6">
                                    <label>ログインID :　storm</label>
								</div>
								<div class="input-field col s6">
									<label>名前 :　山田</label>
								</div>
                                <div class="input-field col s6">
									<label>生年月日 : 　${birthDate}</label>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s12">
									<label>住所 :　東京都</label>
								</div>
							</div>
                            <div class="row">
								<div class="input-field col s6">
                                    <label>登録日時 : 　${createDate}</label>
								</div>
								<div class="input-field col s6">
									<label>更新日時 : 　${updateDate}</label>
								</div>
                            </div>
                            <br>
							<div class="row">
								<div class="col s12">
									<p>
				                       <button type="submit" class="btn btn-info">　更新　</button>
			                         </p>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>   
		</div>
    </div>
        </section>
         <br>
        <!-- 詳細 -->
        <section>
		 <hr>
            <br>
        <table class="table table-striped">
            <thead>
                <tr>
                    <th style="width: 10%"></th>
                    <th scope="col">購入日時</th>
                    <th scope="col">配送方法</th>
                    <th scope="col">購入金額</th>
                </tr>
            </thead>
        <tbody>
            <c:forEach var="user" items="${userList}" >
                <tr>
                    <td class="center"><a
				    href="UserBuyHistoryDetail?buyId=${idb.id}"
				    class="btn-floating btn waves-effect waves-light "> <i
				    class="material-icons">details</i></a></td>
                    <td>2020年02月01日</td>
                    <td>配送</td>
                    <td>3500円</td>
                </tr>
            </c:forEach>
         </tbody>
        </table>								
            <br>
         </section>
    </div>
</body>
</html>